Skip to content
Permalink
Browse files

fix(deps): update dependency ember-concurrency to v0.10.1

  • Loading branch information...
renovate-bot authored and anehx committed May 31, 2019
1 parent 9564c07 commit c8259bed8fa6317539d3edf44bf2882be9f6ff54
Showing with 17 additions and 2 deletions.
  1. +17 −2 yarn.lock
@@ -5693,7 +5693,7 @@ ee-first@1.1.1:
resolved "https://registry.yarnpkg.com/ee-first/-/ee-first-1.1.1.tgz#590c61156b0ae2f4f0255732a158b266bc56b21d"
integrity sha1-WQxhFWsK4vTwJVcyoViyZrxWsh0=

electron-to-chromium@^1.3.133, electron-to-chromium@^1.3.47:
electron-to-chromium@^1.3.133:
version "1.3.137"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.137.tgz#ba7c88024984c038a5c5c434529aabcea7b42944"
integrity sha512-kGi32g42a8vS/WnYE7ELJyejRT7hbr3UeOOu0WeuYuQ29gCpg9Lrf6RdcTQVXSt/v0bjCfnlb/EWOOsiKpTmkw==
@@ -5703,6 +5703,11 @@ electron-to-chromium@^1.3.30:
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.136.tgz#758a156109077536780cfa8207b1aeaa99843e33"
integrity sha512-xHkYkbEi4kI+2w5v6yBGCQTRXL7N0PWscygTFZu/1bArnPSo2WR9xjdw4m06RR4J5PncrWJcuOVv+MAG2mK5JQ==

electron-to-chromium@^1.3.47:
version "1.3.140"
resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.140.tgz#8b554dd0fdccdf1d8eb5a67426e610fef42fdd7f"
integrity sha512-gznkq18tTzRWd/nHdmt9CQ/AC9Xv/TWstqKb6bhuVWE+koLg9NFlnXMwvQAUYKxIjPI2lS5TsuqqlRsCVuVdTg==

elliptic@^6.0.0:
version "6.4.1"
resolved "https://registry.yarnpkg.com/elliptic/-/elliptic-6.4.1.tgz#c2d0b7776911b86722c632c3c06c60f2f819939a"
@@ -6559,7 +6564,17 @@ ember-composable-helpers@^2.1.0, ember-composable-helpers@^2.2.0:
ember-cli-babel "^7.1.0"
resolve "^1.10.0"

ember-concurrency@^0.10.0, "ember-concurrency@^0.8.27 || ^0.9.0 || ^0.10.0":
ember-concurrency@^0.10.0:
version "0.10.1"
resolved "https://registry.yarnpkg.com/ember-concurrency/-/ember-concurrency-0.10.1.tgz#aae4528540391a7278e2c193a146b5474cad5ec2"
integrity sha512-KdvR5TEfnLov4igeIZiVueFOL0kMjkabMQrioipegey+NF23SSYThc/y2rKv109D92lTAJgC6Vp7+j2RtXqD+w==
dependencies:
babel-core "^6.24.1"
ember-cli-babel "^6.8.2"
ember-compatibility-helpers "^1.2.0"
ember-maybe-import-regenerator "^0.1.5"

"ember-concurrency@^0.8.27 || ^0.9.0 || ^0.10.0":
version "0.10.0"
resolved "https://registry.yarnpkg.com/ember-concurrency/-/ember-concurrency-0.10.0.tgz#9c7c79dca411e01466119f02d7197c0a4ff0df08"
integrity sha512-KhNNkUqnAN0isuAwSHaTJtmY/MdHJogSSAj7lCigzfJn2+21yafQcwzoVqf5LdMOn2+owWYURr1YiwzuOvlGyQ==

0 comments on commit c8259be

Please sign in to comment.
You can’t perform that action at this time.